[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.FormStyle

Indicates the style for the form.

## Declaration

Source position: forms.pp line 783

`public property TCustomForm.FormStyle : TFormStyle read FFormStyle write SetFormStyle default fsNormal;`

## Description

Possible values:

fsNormal
  Usual style.
fsStayOnTop
  Form is positioned above all application's forms, except those which have fsStayOnTop style.
fsSystemStayOnTop
  Form is positioned above all OS windows, except other OS top-level windows.
fsSplash
  Form is border-less.
fsMDIForm
  MDI parent form.
fsMDIChild
  MDI child form.

## See also

TFormStyle |  | Defines special form behavior.